<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Super_Blog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('search-content'); ?>>
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); 

		$meta = get_theme_mod('meta', 0);

		if ( 'post' === get_post_type() && ( 1 !== absint( $meta ) )  ) : ?>
		<div class="entry-meta">
			<?php 
			super_blog_posted_on(); 
			super_blog_entry_footer();
			?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->

</article><!-- #post-## -->
